pre {
font-size:14px;
font-weight:bold;
}

pre a {
    color: #000;
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    box-shadow: 0 2px 2px 0 #C2C2C2;
    border-radius: 5px;
    text-transform: uppercase;
    
}

/* Change the link color on hover */
pre a:hover {
    background-color: #ccc;
    color: white;
}

html {
     background-image: url("https://www.nitrd.gov/apps/WSRDProjectInventory/images/white-gray-abstract-background.jpg");
     background-repeat: repeat;
     background-size: cover;
}

.ThemePanelMenu, .ThemePanelSubMenuTable {   
 //   font-size: 11px;   
}

table#wsrdinventory {
border: 1px solid #ddd;
max-width:1093px;
}


table#wsrdinventory thead {
font-size:16px;
}

table#wsrdinventory .group {
font-weight:bold;
}

.dataTables_info, .dataTables_length, .dataTables_paginate {
font-weight:bold;
font-style:italic;
}

.dataTables_empty {
font-weight:bold;
font-size:16px;
color:red;
}


div#content a:link{
text-decoration: none;
}

div#content a:hover{
text-decoration: underline;
}


.dataTables_length {
padding-top: 0.755em;
padding-left: 30px;
}

.HomePageNavigation {width: 1128px;}



code.string {
    color: #c05f1d;
    background-color: #f5eee9;
    border: 1px solid #dfc4b2;
    white-space: nowrap;
}

code {
    font-family: "Source Code Pro", Consolas, Menlo, Monaco, "Courier New", monospace;
    padding: 1px 4px;
    font-size: 1.1em;
    color: #444;
    background-color: #fcfcfc;
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}





mark {
  padding: 0;
  background: #f1c40f;
}

#wsrdinventory_filter {

    margin-top: 20px;
    text-align: center;
    margin-bottom: 25px;
    font-size: 150%;
    width: 100%;

}


#wsrdinventory_filter input {
    padding: 5px;
    border: solid 1px #c9c9c9;
    transition: border 0.3s;
    font-family: 'Droid Sans', sans-serif;
    font-size: 18px;
    border-radius: 10px;
    border-width:3px;
    min-width: 400px;
    background: #FFF url(https://www.nitrd.gov/apps/WSRDProjectInventory/images/searchicon.jpg) no-repeat 4px 2px; 

    box-shadow: 0 2px 2px 0 #C2C2C2;
}



input{
   text-align:center;
}


div#content ul li {
list-style-type: none;
list-style-image: none;
}

.toolbar {
    float: left;
}

td.highlight {
    background-color: whitesmoke !important;
}

td.details-control {
    background: url('https://www.nitrd.gov/apps/WSRDProjectInventory/datatables/resources/details_open.gif') no-repeat center center;
    cursor: pointer;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('https://www.nitrd.gov/apps/WSRDProjectInventory/datatables/resources/details_close.gif') no-repeat center center;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    cursor: pointer;
}

tr.group,
tr.group:hover {
    background-color: #ddd !important; 
}

table.dataTable {
max-width:1092px;
}

